BANK KALTENG - Bug #3689

Subheader Total dan Final ingin dihide di requester (apabila revise)

06/25/2025 04:51 PM - haykal haykal

Status: Deploy Start date: 06/25/2025
Priority: Normal Due date:

Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid,

Untk subheader Total (PDSPMSUMTOTALESS) dan Final (PDSPMSUMFINALESS) [foto diattach] tolong dihide ya di form requester

(setelah atasan revise).
(Performance Review dan Performance Final)
Terimakasih.

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (1452)

History

#1 - 06/25/2025 05:29 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ya

package :
bizproc(afterrender)

makasih

#2 - 07/01/2025 09:59 AM - haykal haykal
- Status changed from QA Test to Deploy
- Assignee changed from haykal haykal to M Azid Wahyudi

Udh Ok
